require("../_virtual/_rolldown/runtime.js");
const require_index = require("./index.js");
let _pisell_utils = require("@pisell/utils");
//#region src/utils/platform.ts
const isMobile = () => {
	if (require_index.isBrowser) return window.innerWidth <= 768 && (0, _pisell_utils.isMobile)();
	return (0, _pisell_utils.isMobile)();
};
//#endregion
exports.isMobile = isMobile;
